# Generated by Django 4.0.4 on 2022-06-23 09:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0006_article_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='status',
            field=models.CharField(choices=[('p', 'منتشر شده'), ('d', 'پیش\u200cنویس')], max_length=1, verbose_name='وضعیت'),
        ),
    ]

